
/* https://… */
"49J-wx-y4U.placeholderString" = "https://…";

/* URL */
"5IG-zo-cRM.headerCell.title" = "URL";

/* Save */
"5PR-4w-BMD.title" = "موافق";

/* Additional Plugin Repos */
"70q-bZ-hRO.title" = "مخذن بديل للبرامج الإضافية";

/* Pip */
"7yg-nI-5X9.title" = "Pip";

/* Cancel */
"A0E-fm-af8.title" = "إلغاء";

/* URL */
"ACZ-RI-Ge8.title" = "URL";

/* Python version */
"F5f-43-6ju.title" = "نسخة بايثون";

/* example.org/package.plist */
"LZ8-HA-FwH.title" = "example.org/package.plist";

/* Password */
"MqS-al-p0I.title" = "كلمة المرور";

/* Update Plugins */
"Mu1-vh-IAO.title" = "تحديث الإضافات";

/* Edit… */
"XUl-4s-kbr.title" = "تعديل…";

/* Changing the Python version will need a restart of Glyphs. */
"YWO-lb-YjN.title" = "سيحتاج تغيير إصدار بايثون إلى إعادة تشغيل Glyphs.";

/* Plugin Repository */
"b8b-A6-PZv.title" = "مستودع الإضافات";

/* Type the name of the module you would like to install. It will be installed in “Scripts/site-packages”. */
"gSa-Zk-7Ao.title" = "اكتب اسم الوحدة التي تريد تثبيتها. سيتم تثبيتها في “Scripts/site-packages”.";

/* User */
"je6-HF-6Dw.title" = "المستخدم";

/* Authentication */
"kUe-CX-Psy.title" = "المصادقة";

/* Pip */
"oEd-d8-VLz.title" = "Pip";

/* Install */
"oYD-FF-V6p.title" = "تثبيت";

/* Add plugin repository */
"uIv-0f-CCT.ibShadowedToolTips[0]" = "إضافة مستودع إضافات";

/* Remove the selected plugin repositories */
"uIv-0f-CCT.ibShadowedToolTips[1]" = "إزالة مستودعات الإضافات المحددة";
